<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e2497484d637d229c8ae0a83d9c73582">
  <dict>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-09-18 09:40:47.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
